Subject: Re: [sacm] Vulnerability Assessment Scenario Issue #25 - Alignment with SACM Tasks

From: "Haynes, Dan" <[email-masked]>
Date: Tue, 5 Jul 2016 13:21:07 +0000

I have pulled these changes into the development draft of the I-D on GitHub and they will be available in the next revision.

Thanks,

Danny

From: sacm [mailto:[email-masked]] On Behalf Of Haynes, Dan
Sent: Wednesday, June 29, 2016 9:38 AM
To: Adam Montville <[email-masked]>
Cc: [email-masked]
Subject: Re: [sacm] Vulnerability Assessment Scenario Issue #25 - Alignment with SACM Tasks

Thanks again for the feedback Adam!

If anyone else has thoughts on these proposed changes, please let me know in the next day or two.  Otherwise, I plan to pull in these changes at the end of the week.

Thanks,

Danny

From: Adam Montville [mailto:[email-masked]]
Sent: Monday, June 27, 2016 4:40 PM
To: Haynes, Dan <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]>
Subject: Re: [sacm] Vulnerability Assessment Scenario Issue #25 - Alignment with SACM Tasks

I like this, too, Danny, thanks!

On Jun 27, 2016, at 12:19 PM, Haynes, Dan <[email-masked]<mailto:[email-masked]>> wrote:

Out of the last virtual interim meeting, it was suggested that we better align the Vulnerability Assessment Scenario I-D with the SACM Tasks defined in the Terminology I-D [1].  As a result, we added tracker #25 to Vulnerability-Scenario repository on GitHub  [2].

Attached is a first pass at the updates to the Vulnerability Assessment Scenario I-D that incorporates SACM Tasks.  Please review the attached changes and let me know if they seem reasonable to incorporate into the next revision of the Vulnerability Assessment Scenario I-D.  Also, please let me know if there is anything I missed or if anything needs further clarification.

Thanks,

Danny

[1] https://www.ietf.org/id/draft-ietf-sacm-terminology-09.txt
[2] https://github.com/sacmwg/vulnerability-scenario/issues/25
<vas-task-edits.docx>_______________________________________________
sacm mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/sacm